WordPress.org

Ready to get started?Download WordPress

Forums

Exploit Found? (2 posts)

  1. johnywhy
    Member
    Posted 6 years ago #

    "0day XSS Exploit for WordPress 2.3* – wp-slimstat 0.92 – [xssworm.com]"

    http://www.webservertalk.com/message2175307.html

  2. Looking through the actual exploit code we can see that the vulnerable code is wp-slimstat 0.92 not WordPress2.3

    See the vulnerability details for more info

Topic Closed

This topic has been closed to new replies.

About this Topic